2017-09-25 18:39 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003018Kali Linux[All Projects] Kali Package Bugpublic2016-01-26 14:05
Reportervoxhel 
Assigned Tosbrun 
PriorityhighSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2.0 
Target VersionFixed in Versionkali-dev 
Summary0003018: Kali 2.0 x64 upgrade to Kali-Rolling fail
Descriptioni upgraded from kali 2.0 x64 to kali-rolling but "finished" with error "kali-linux-full" and "king-phisher" status: Broken




Steps To Reproduceapt-get update && apt-get upgrade -y && apt-get dist-upgrade -y
Additional Informationproblem solved
king-phisher fail install because usergroup already existed
group removed
king-phisher and kali-linux-full installed without problem
Attached Files
  • log file icon term.log (967,748 bytes) 2016-01-26 11:00

-Relationships
+Relationships

-Notes

~0004608

rhertzog (administrator)

Can you provide the upgrade log with the precise failure? It should be available in /var/log/apt/term.log (or one of the rotated files .1 or .2.gz and so on).

Did you have king-phisher manually installed on the machine? Otherwise why would the user/group be already existing?

~0004609

voxhel (reporter)

Last edited: 2016-01-26 11:01

View 2 revisions

Hi,

yes i already add king-phisher install manually form git.

~0004610

sbrun (manager)

the new version 1.1.0-0kali2 of king-phisher fixes this.

~0004613

muts (administrator)

Please note that manually installing tools in Kali for which packages already exist WILL break packages, upgrades and apt in general.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-25 17:21 voxhel New Issue
2016-01-26 07:06 rhertzog Assigned To => sbrun
2016-01-26 07:06 rhertzog Status new => assigned
2016-01-26 07:49 rhertzog Note Added: 0004608
2016-01-26 10:58 voxhel Note Added: 0004609
2016-01-26 11:00 voxhel File Added: term.log
2016-01-26 11:01 voxhel Note Edited: 0004609 View Revisions
2016-01-26 14:00 sbrun Note Added: 0004610
2016-01-26 14:00 sbrun Status assigned => resolved
2016-01-26 14:00 sbrun Resolution open => fixed
2016-01-26 14:00 sbrun Fixed in Version => kali-dev
2016-01-26 14:05 muts Note Added: 0004613
+Issue History